.page-content-sidebar #teaser-specifiche{
    display: none;
}

.page-content-main #teaser-tipologia{
    display: none;
}

.page-generic .page-content-sidebar .so-widget-beweb-teaser-widget + .so-widget-beweb-teaser-widget {
    margin-top: 20px; }
@media (min-width: 900px) {
    .page-generic .page-content-sidebar .so-widget-beweb-teaser-widget + .so-widget-beweb-teaser-widget {
        margin-top: 40px; } }

@media (min-width: 900px) {
    .homepage .grid-col-4 {
        float: left;
        width: 33.33333%;
        padding-left: 0;
        padding-right: 0; }

    .page-content .grid-col-4 {
        float: left;
        width: 33.33333%;
        padding-left: 40px;
        padding-right: 40px;
        background-clip: content-box; }
    .mab .page-content .grid-col-4 {
        float: left;
        width: 33.33333%;
        padding-left: 20px;
        padding-right: 20px;
        background-clip: content-box; }
}

.site-search-form a {
    height: 50px; }

.site-search-form a {
    cursor: pointer;
    border: 0;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    padding: 12px;
    position: absolute;
    top: 0;
    right: 0;
    text-indent: -999em;
    height: 100%;
    min-width: 50px;
    background-color: #8E7B42; }

.cross .site-search-form a {
    background-color: #8E7B42; }
.benistorici .site-search-form a {
    background-color: #1D88B4; }
.edificidiculto .site-search-form a {
    background-color: #56A25C; }
.benilibrari .site-search-form a {
    background-color: #E2BD52; }
.beniarchivistici .site-search-form a {
    background-color: #851F29; }
.istituticulturali .site-search-form a {
    background-color: #6B5351; }
.site-search-form a:before {
    content: "";
    font-family: "beweb-icons";
    font-size: 30px;
    font-weight: normal;
    font-style: normal;
    line-height: 40px;
    text-align: center;
    text-indent: 0;
    letter-spacing: 0;
    speak: none;
    display: block;
    pointer-events: none;
    position: absolute;
    right: 12px;
    top: 50%;
    transform: translateY(-50%);
    color: #ffffff;
    pointer-events: none; }

@media (min-width: 900px) {
    .section-glossary {
        float: left;
        width: 100% !important; /*66.66667%;*/
        padding-left: 0;
        padding-right: 0; } }

.home-widget-header form a:not(.button-small) {
    cursor: pointer;
    border: 0;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    padding: 12px;
    position: absolute;
    top: 0;
    right: 0;
    text-indent: -999em;
    height: 100%;
    min-width: 50px;
    background-color: #E1D1A3; }

.home-widget-header form a:not(.button-small):before {
    content: "";
    font-family: "beweb-icons";
    font-size: 30px;
    font-weight: normal;
    font-style: normal;
    line-height: 40px;
    text-align: center;
    text-indent: 0;
    letter-spacing: 0;
    speak: none;
    display: block;
    pointer-events: none;
    position: absolute;
    right: 12px;
    top: 50%;
    transform: translateY(-50%);
    color: #ffffff;
    pointer-events: none; }

.callout-object-form a {
    height: 50px; }

.callout-object-form a {
    cursor: pointer;
    border: 0;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    padding: 12px;
    margin: 0;
    position: absolute;
    top: 0;
    right: 0;
    text-indent: -999em;
    height: 100%;
    min-width: 50px;
    background-color: #8E7B42; }

select{
    -moz-appearance: none;
}

.cross .callout-object-form a {
    background-color: #8E7B42; }
.benistorici .callout-object-form a {
    background-color: #1D88B4; }
.edificidiculto .callout-object-form a {
    background-color: #56A25C; }
.benilibrari .callout-object-form a {
    background-color: #E2BD52; }
.beniarchivistici .callout-object-form a {
    background-color: #851F29; }
.istituticulturali .callout-object-form a {
    background-color: #6B5351; }
.callout-object-form a:before {
    content: "";
    font-family: "beweb-icons";
    font-size: 30px;
    font-weight: normal;
    font-style: normal;
    line-height: 40px;
    text-align: center;
    text-indent: 0;
    letter-spacing: 0;
    speak: none;
    display: block;
    pointer-events: none;
    position: absolute;
    right: 12px;
    top: 50%;
    transform: translateY(-50%);
    color: #ffffff;
    pointer-events: none; }

.grid-col-12.page-content-teasers div.grid{
    margin-left: 0px;
    margin-right: 0px;
}
.btnBeweb, .togglerBeweb {
    display: inline-block;
    position: relative;
    border: solid 1px #bbb;
    background-color: #fff !important;
    -ms-border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    font-size: .9em;
    padding: 0.5rem 1rem;
    -webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    transition: all 0.1s linear;
}
.btnBeweb {
    border-bottom: solid 2px #bbb;
    color: #b6a265;
}
.istituticulturali .btnBeweb {
    color: #6c5351;
    text-decoration: none;
    font-weight: 600;
    border-color: #A69897;
}
.istituticulturali .btnBeweb:hover{
    color: #aea09f;
}
.beniarchivistici .btnBeweb {
    color: #851f29;
    text-decoration: none;
    font-weight: 600;
    border-color: #B6797F;
}
.beniarchivistici .btnBeweb:hover{
    color: #bb8389;
}
.divCercaTerritorio{
    margin-top: 20px;
}

.page-widget-events .left, .page-widget-events .right{
    cursor: pointer;
}

#menu-header-menu li:lang(en), #menu-header-menu li:lang(es){
    font-size: .8em;
}

#menu-header-menu li:lang(de){
    font-size: .9em;
}
body {
    max-width: 1280px;
}